<style>
.card {
    box-shadow: 0 4px 8px 0 rgba(0,0,0,0.2);
    transition: 0.3s;
    width: 100%;
    border-radius: 55px;
    text-align:center;
}

.card:hover {
    box-shadow: 0 8px 16px 0 rgba(0,0,0,0.2);
}

img {
    border-radius: 5px 5px 0 0;
}

.container {
    padding: 2px 16px;
}

h2{
margin-left:47px;
}

#customers {
    font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
    border-collapse: collapse;
    width: 100%;
}

#customers td, #customers th {
    border: 1px solid #ddd;
    padding: 8px;
}

#customers tr:nth-child(even){background-color: #f2f2f2;}

#customers tr:hover {background-color: #ddd;}

#customers th {
    padding-top: 12px;
    padding-bottom: 12px;
    text-align: left;
    background-color: #16a085;
    color: white;
}
</style>


<h2>Employee Details</h2>

<div class="card">
    <img src="{{imgagedata.images}}" alt="Avatar">
    <div class="container">
        <h4><b>Jane Doe</b></h4>
        <p>Interior Designer</p>
    </div>

</div>


<table id="customers">
    <tr>
        <th>Recent Project</th>
        <th>Recent Working</th>
        <th>Recent training</th>
    </tr>
    <tr>
        <td>Alfreds Futterkiste</td>
        <td>Maria Anders</td>
        <td>Germany</td>
    </tr>
</table>

